[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "מַגְדִּיל֮",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "גַּדְּל֣וּ",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "יִגְדַּ֣ל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "הִגְדִּֽילוּ",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "יִגְדַּ֣ל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 41,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "הִגְדִּ֖יל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "הִגְדִּ֑יל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 70,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "יִגְדַּ֣ל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 92,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "גָּדְל֣וּ",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "גָּדַ֣לְתָּ",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "הִגְדִּ֥יל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "הִגְדִּ֣יל",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "הִגְדַּ֥לְתָּ",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "מְגֻדָּלִ֪ים",
      "strong": [
        "H1431"
      ],
      "occurrence": 1
    }
  }
]
